{
  "id": 5499793,
  "name": "Midland Operating Company, for use of Midland Investment Company, appellee, v. Midland Casualty Company, formerly named Badger Casualty Company, appellant",
  "name_abbreviation": "Midland Operating Co. v. Midland Casualty Co.",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 23,379",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 751,
    "ocr_confidence": 0.481,
    "sha256": "88c55397658c7afe9b93c5cc93a3f1cd394505ad84faeaa023ce12074f0a6fa3",
    "simhash": "1:1e10401d64ff8ee8",
    "word_count": 111
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Midland Operating Company, for use of Midland Investment Company, appellee, v. Midland Casualty Company, formerly named Badger Casualty Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Miller, Gorham, Wales & Noxon and Orlaf Anderson, for appellant. Cleland, Lee & Phelps, for appellee."
    ],
    "corrections": "",
    "head_matter": "Midland Operating Company, for use of Midland Investment Company, appellee, v. Midland Casualty Company, formerly named Badger Casualty Company, appellant.\nGen. No. 23,379.\nAction in assumpsit, remanded and re-tried on stipulation of facts without jury. ' Finding for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Joseph Sabath, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nReversed with finding of facts.\nOpinion filed November 27, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nMiller, Gorham, Wales & Noxon and Orlaf Anderson, for appellant. Cleland, Lee & Phelps, for appellee."
  },
  "file_name": "0609-01",
  "first_page_order": 663,
  "last_page_order": 663
}
